@charset "utf-8";
/* CSS Document */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 25;
}

.thumbnail span{ /*CSS for enlarged image*/
position: fixed;
background-color: #e5b9a1;
padding: 5px;
border: 1px solid #8a5437;
visibility: hidden;
color: #583C2C;
text-align: center;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0px;
left: 375px; /*position where enlarged image should offset horizontally */
z-index: 50;
}

.thumbnail-right {
	float: right;
	border: none;
	padding-left: 10px;
}

.thumbnail-left {
	float: left;
	border: none;
	padding-right: 10px;
}

.thumbnail-cell {
	border: none;
}

.fullsize {
	border: none;
}

.thumbnail-right-b {
	float: right;
	border: none;
	padding-left: 10px;
	padding-top: 10px;
}


